{
  "format_version": [1, 1, 0],
  "magma": {
    "isotropic": false
  },
  "glowstone": {
    "isotropic": false
  },
  "netherrack": {
    "isotropic": false
  },
  "obsidian": {
    "isotropic": false
  },
  "mycelium": {
    "isotropic": false
  },
  "leaves": {
    "isotropic": {
      "up": false,
      "down": false
    }
  },
  "dirt": {
    "isotropic": false
  },
  "leaves2": {
    "isotropic": {
      "up": false,
      "down": false
    }
  },
  "azalea_leaves": {
    "isotropic": {
      "down": false,
      "up": false
    }
  },
  "azalea_leaves_flowered": {
    "isotropic": {
      "down": false,
      "up": false
    }
  },
  "clay": {
    "isotropic": false
  },
  "crimson_nylium": {
    "isotropic": {
      "down": false,
      "up": false
    }
  },
  "crying_obsidian": {
    "isotropic": false
  },
  "grass": {
    "isotropic": {
      "down": false,
      "up": true
    }
  },
  "grass_path": {
    "isotropic": {
      "down": false,
      "up": false
    }
  },
  "hardened_clay": {
    "isotropic": false
  },
  "lava": {
    "isotropic": false
  },
  "podzol": {
    "isotropic": {
      "down": false,
      "up": false
    }
  },
  "red_sandstone": {
    "isotropic": {
      "down": false,
      "up": false
    }
  },
  "red_sandstone_stairs": {
    "isotropic": {
      "down": false,
      "up": false
    }
  },
  "sand": {
    "isotropic": false
  },
  "sandstone": {
    "isotropic": {
      "down": false,
      "up": false
    }
  },
  "sandstone_stairs": {
    "isotropic": {
      "down": false,
      "up": false
    }
  },
  "sponge": {
    "isotropic": false
  },
  "stained_hardened_clay": {
    "isotropic": false
  },
  "warped_nylium": {
    "isotropic": {
      "down": false,
      "up": false
    }
  },
  "prismarine" : {
    "textures" : "prismarine_no_animation"
 },
 "prismarine_stairs" : {
  "textures" : "prismarine_no_animation"
}
}
